#数据源配置
spring:
  datasource:
    url: ${kd.datasource.prod.url}
    username: ${kd.datasource.prod.username}
    password: ${kd.datasource.prod.password}

##oss默认配置
#oss:
#  #minio转换服务地址，用于内网上传后将返回地址改为转换的外网地址
#  transform-endpoint: http://116.62.106.199/oss/
